/* css styles for chosun.com article, 2018 Russia worldcup special */

.panel_box {float:none; width:330px;margin: 0; position: relative}
.panel_box.v1 strong, .panel_box.v2 strong, .panel_box.v3 strong{font-weight:bold}
.panel_box strong {display:inline-block; font-size:18px;}
.panel_box strong a img{height:30px;vertical-align: middle;}
.panel_box .panel_list .pan_list_box {padding:0 15px; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}
.panel_box .ic_ad + .panel_list .pan_list_box{border-top:1px solid #d7d7d7}

.panel_box strong + .panel_list{border-top:1px solid #d7d7d7; box-sizing: border-box;}
.panel_box.v1 strong + .panel_list, .panel_box.v2 strong + .panel_list, .panel_box.v3 strong + .panel_list {border-top:0}
.panel_box.v1 .pan_bn_box, .panel_box.v2 .pan_bn_box, .panel_box.v4 .pan_bn_box{display:none}
.panel_box strong + .panel_list .tempstep:first-child{border-top:0}
.panel_box a.pan_bn_box {display:block; padding:28px 0 12px 0; line-height: 0;}

.panel_box.v2 .panel_list ul.pan_thumb li a {position:relative; display: block; height:159px; overflow: hidden;}
.panel_box.v2 .panel_list ul.pan_thumb li a:before {content:''; display:block; position: absolute;bottom: 0;left: 0;right: 0;height:91px;background:url(http://image.chosun.com/main/201803//bg_st02.png) 0 0 repeat-x; z-index: 1;}
.panel_box.v2 .panel_list ul.pan_thumb li a img{width: 330px; height:159px;-webkit-transition:all .2s ease-in; -o-transition:all .2s ease-in; transition:all .2s ease-in;}
.panel_box.v2 .panel_list ul.pan_thumb li a:hover img {transform:scale(1.1); -o-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1);}
.panel_box.v2 .panel_list ul.pan_thumb li + li {display:none}
.panel_box.v2 .panel_list ul.pan_thumb .pt_tit {position: absolute; left:0; right:0; bottom:0; font-size:18px; padding: 0 15px 15px;color: #fff; line-height: 1.333em; z-index: 9;}


.panel_box strong.rus2018spe_tit { display: block; width: 100%; height: 55px; margin-bottom: -9px; background: url('http://image.chosun.com/art/event/cs_art_2018rus_spe.png') no-repeat; font-size: 0 }
.panel_box strong.rus2018spe_tit > a { display: block; height: 100% }
.pan_thumb { border-top-right-radius: 8px; overflow: hidden }